This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1000681 - rinetd service cannot be enabled
rinetd service cannot be enabled
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rinetd (Show other bugs)
19
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-24 05:10 EDT by Panos Kavalagios
Modified: 2014-01-17 00:44 EST (History)
1 user (show)

See Also:
Fixed In Version: rinetd-0.62-16.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-17 00:41:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Panos Kavalagios 2013-08-24 05:10:34 EDT
Description of problem: rinetd service cannot be enabled.


Version-Release number of selected component (if applicable): rinetd-0.62-14.fc19.x86_64


How reproducible: Enable the service


Steps to Reproduce:
1. Run: systemctl enable rinetd.service
2.
3.

Actual results: The service cannot be started.


Expected results: The service should have been installed.


Additional info: The following output is printed:
# systemctl enable rinetd.service                           
The unit files have no [Install] section. They are not meant to be enabled
using systemctl.
Possible reasons for having this kind of units are:
1) A unit may be statically enabled by being symlinked from another unit's
   .wants/ or .requires/ directory.
2) A unit's purpose may be to act as a helper for some other unit which has
   a requirement dependency on it.
3) A unit may be started when needed via activation (socket, path, timer,
   D-Bus, udev, scripted systemctl call, ...).
Comment 1 Fedora Update System 2014-01-07 04:55:23 EST
rinetd-0.62-16.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rinetd-0.62-16.fc19
Comment 2 Fedora Update System 2014-01-07 05:00:23 EST
rinetd-0.62-16.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rinetd-0.62-16.fc20
Comment 3 Fedora Update System 2014-01-08 02:50:57 EST
Package rinetd-0.62-16.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rinetd-0.62-16.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0382/rinetd-0.62-16.fc20
then log in and leave karma (feedback).
Comment 4 Panos Kavalagios 2014-01-08 09:15:19 EST
Tested on reported F19 and it works fine. Karma was added.
Comment 5 Fedora Update System 2014-01-17 00:41:41 EST
rinetd-0.62-16.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-01-17 00:44:44 EST
rinetd-0.62-16.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.